/*@charset "utf-8";*/
/*头部代码css 金思绪*/
* {
	margin: 0 auto;
	padding: 0;
}
ul, li {
	list-style: none;
}
.margin3px {
	clear: both;
	height: 1px;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #AD2B2B;
}
body {
	background: url(../images/bg.jpg);
	font-family: "微软雅黑", Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#h_head { border-bottom: 0px solid #00ace9; }
#top {
	height: 98px;
	width: 1000px;
	margin: 0 auto;
}
.top_a {
	height: 20px;
	width: 225px;
	float: right;
	color: #FFF;
	background: url(../images/top_bg.jpg) no-repeat;
	text-align: center;
}
.top_a a {
	color: #FFF;
}
.top_a a:hover {
	color: #AD2B2B;
	text-decoration: none;
}
.top_b {
	clear:both;
	width: 1000px;
	height: 78px;
}
.logo {
	width: 654px;
	height: 78px;
	float: left;
}
.phone {
	float: left;
	width: 346px;
	font-size: 16px;
	padding-top: 50px;
	text-align: right;
}
#bar {
	height: 40px;/*overflow:hidden;*/
}
.biao_l {
	width: 300px;
	height: 32px;
	float: left;
}
.biao_r {
	width: 700px;
	height: 32px;
	float: left;
}
.bottom1 {
	width: 141px;
	height: 32px;
	line-height: 32px;
	color: #AD2B2B;
	font-size: 14px;
	text-align: center;
	float: left;
	cursor: pointer;
	background-image: url(../images/biao_bg_a.jpg);
}
.bottom2 {
	width: 141px;
	height: 32px;
	line-height: 32px;
	color: #AD2B2B;
	font-size: 14px;
	text-align: center;
	float: left;
	cursor: pointer;
	background-image: url(../images/biao_bg_b.jpg);
}
.index_pic {
	height: 185px;
	width: 300px;
	float: left;
	margin: 5px 0 5px 5px;
}
.index_list {
	overflow: hidden;
	height: 175px;
	width: 385px;
	float: left;
	padding: 5px;
	margin: 5px auto;
	display:none;
}
.index_list li, .tongzhi li {
	height: 23px;
}
.index_list a, .tongzhi a {
	color: #333;
	display:inline-block;	width:300px;	overflow:hidden;white-space: nowrap; word-break: keep-all;text-overflow:ellipsis;
}
.index_list a:hover, .tongzhi a:hover {
	color: #AD2B2B;
}
.index_pic img, .tongzhi img {
	margin: 2px auto 0px auto;
}
.index_list span, .tongzhi span {
	float: right;
}
.pro {
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 185px;
	width: 300px;
	float: left;
	background-color: #FFFFFF;
}
.pro li {
	padding: 5px;
	text-align: center;
	float: left;
	width: 90px;
	height: 80px;
	overflow: hidden;
}
.pro img {
	border: 0;
}
.tongzhi {
	overflow: hidden;
	height: 175px;
	width: 385px;
	float: left;
	padding: 5px;
	margin: 5px auto;
	display:none;
}
.about {
	color:#666;
	overflow: hidden;
	height: 175px;
	width: 385px;
	float: left;
	padding: 5px;
	margin: 5px auto;
	text-indent:2em;
	color:#333;
	line-height: 22px;
}
.about a {
	color:#333;
	line-height: 22px;
	font-size: 12px;
}
#nav {
	height: 30px;
	overflow: hidden;
	position: relative;
	z-index: 0
}
.daohang {
	width: 1000px;
	height: 50px;
	margin-top: -30px;
	position: relative;
	z-index: 1;
}
.menu {
	height: 40px;
	width: 1000px;
	float: left;
	line-height: 40px;
	background-color: #B22C2D;
	position: relative;
}
.menu a {
	text-align: center;
	color: #FFF;
	font-size: 14px;
	display: block;
	width: 125px;
}
.menu a:hover {
	color: #FFF;
}
.menu li {
	float: left;
	width: 125px;
}
.menu li span {
	float: left;
	position: absolute;
	left: 0;
	top: 40px;
	display: none;
	width: 1000px;
	line-height: 37px;
	height: 37px;
	border-top: 1px solid #FFF;
	border-bottom: 3px solid #B22C2D;
	background: #ffffff;
	color: #000;
	/*text-align:center;*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.menu li:hover span {
	display: block;
}
.menu li span a {
	color: #000;
	display: inline;
	margin: 0px 5px;
}
.menu li span a:hover {
	color: #000;
	text-decoration: underline;
}
.dao_l {
	float: left;
	height: 40px;
	width: 32px;
	background: url(../images/dao_bg_l.gif) no-repeat;
}
.dao_r {
	float: left;
	height: 40px;
	width: 32px;
	background: url(../images/dao_bg_r.gif) no-repeat;
}
#content {
	background-color: #FFF;
	width: 1000px;
	height: auto;
	overflow: auto;
}
.biao {
	background: url(../images/biao_bg.jpg) repeat-x;
	height: 32px;
	width: 1000px;
}
.biao a{
	color:#B22C2D;
}
#footer {
	font-family:"宋体";
	background-color: #FFF;
	width: 1000px;
	height: 80px;
	text-align: center;
	font-size: 12px;
	color: #333333;
}
#footer a {
	color: #333333;
	text-decoration: none;
}
#footer p {
	clear: both;
	margin: 0px 10px 0px 10px;
	padding-top: 5px;
	color: #333333;
}
#flash {
	height: 320px;
	width: 1000px;
	margin:5px auto;
}
.link {
	background: #FFF;
	height: 30px;
	line-height: 30px;
	border: 1px #CCCCCC solid;
	width: 998px;
	clear: both;
}
.biao_l_t {
	width: 300px;
	height: 32px;
	line-height: 32px;
	text-indent: 20px;
	color: #AD2B2B;
	font-size: 14px;
	font-weight: bold;
}
.left_list {
	width: 280px;
	float: left;
}
.left_menu {
	background-color: #F9F9F9;
	height: 140px;
	width: 280px;
	padding-top: 3px;
	margin-top: 5px;
}
.left_select {
	height: 40px;
	width: 280px;
}
.right_div {
	width: 700px;
	float: right;
}
.selectStyle {
	height: 25px;
	width: 200px;
}
.left_menu li {
	background: none !important;
	height: 40px !important;
	margin-top: 4px !important;
}
.left_menu li img{
	border-bottom:3px #FFFFFF solid;}
.left_list li {
	background: url(../images/biao_bg.jpg);
	width: 280px;
	height: 32px;
	margin-top: 10px;
}
.biao_div {
	background: url(../images/biao_bg_a.jpg) no-repeat;
	width: 141px;
	height: 32px;
	line-height: 32px;
	float: left;
	text-align: center;
}
.biao_div a {
	color: #AD2B2B;
	font-size: 14px;
}
.position {
	float: right;
	height: 32px;
	width: 400px;
	text-align: right;
	line-height: 32px;
	padding-right: 5px;
}
.arc_title {
	height: 30px;
	width: 700px;
	text-align: center;
	margin-top: 10px;
}
.arc_info {
	height: 25px;
	width: 350px;
	line-height: 25px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	text-align: center;
}
.arc_body {
	padding: 20px;
	line-height: 1.7em;
/*	text-indent: 1.5em;*/
	clear: both;
}
.arc_body div, .arc_body p {
	padding: 5px 0px;
}
.arc_info span {
	margin-left: 5px;
}
.arc_title h3 {
	font-size: 14px;
	font-weight: normal;
}
.arc_list {
	margin-top: 10px;
	padding: 10px;
}
.arc_list li {
	height: 32px;
	line-height: 32px;
	border-bottom: #EFEFEF 1px solid;
}
.arc_list span {
	float: right;
	padding-right: 5px;
}
.pro_list {
	margin-top: 10px;
	padding: 10px;
}
.pro_list li {
	margin: 0px 10px 0px 10px;
	width: 206px;
	height: 176px;
	float: left;
	text-align: center;
	display: inline;
}
.pro_list img {
	padding: 0 20px;
	width: 166px;
	height: 136px;
	border: 0;
	border: 1px solid #CCC;
}
.pro_list_title {
	height: 40px;
	line-height: 40px;
}
/*-------首页图片轮播----------*/
.hotPic {
	width: 296px;
	height: 181px;
	position: relative;
	overflow: hidden;
	border: 2px solid #CCC;
	float: left;
	margin: 5px 0 5px 5px;
}
.hotPic .num {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
	width: 295px;
	padding-right: 8px;
	height: 30px;
	text-align: right;
}
.hotPic .num span {
	width: 20px;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	font-size: 14px;
	text-align: center;
	margin: 5px 2px 0;
	cursor: pointer;
	background: #1376c9;
	color: #fff;
}
.hotPic .num span.cur {
	background: #F00;
	color: #fff;
}
.hotPic .pic {
	position: relative;
	z-index: 5;
}
.hotPic .pic li {
	position: absolute;
	display: none;
}
.hotPic .pic li img {
	width: 298px;
	height: 183px;
	display: block;
	border: 0;
}
.hotPic .text {
	position: absolute;
	bottom: 0;
	left: 10px;
	z-index: 12;
	width: 220px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-family: Microsoft YaHei;
}
.hotPic .text p {
	position: absolute;
	display: none;
	color: #fff;
	font-weight: 800;
	font-size: 15px;
}
/*--------列表分页---------*/
.dede_pages {
	clear: both;
}
.dede_pages ul {
	float: left;
	padding: 12px 0px 12px 16px;
}
.dede_pages ul li {
	float: left;
	line-height: 17px;
	margin-right: 6px;
	border: 1px solid #E9E9E9;
}
.dede_pages ul li a {
	float: left;
	padding: 2px 4px 2px;
	color: #555;
	display: block;
}
.dede_pages ul li a:hover {
	color: #AD2B2B;
	text-decoration: none;
	padding: 2px 4px 2px;
}
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color: #F8F8F8;
	padding: 2px 4px 2px;
	font-weight: bold;
}
.dede_pages .pageinfo {
	line-height: 21px;
	padding: 12px 10px 12px 16px;
	color: #999;
}
.dede_pages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}


.right_div .cc{ float:left; width:670px; line-height:24px; padding:5px 10px; overflow:hidden;}
.right_div .cc p{ margin:8px 0}
.uc_lanmu_pn{ padding:0 20px; line-height:24px; padding-top:20px; background:url(/images/pageTit.gif) no-repeat 20px 0}
.proImg{ width:100%; margin:20px 0; text-align:center}
.proImg img{ width:345px; height:342px; border:1px solid #CDCDCD}

.feedback_table { border:0px solid #e0e0e0; width:95%}
.feedback_table TD{ border:0px solid #e0e0e0; height:30px;}
.feedback_table .tb{ width:220px; height:17px; line-height:17px; padding:0 5px; margin:0;}
.feedback_table textarea{ padding:0 5px; margin:0;}
.feedback_table .bt{ width:80px; height:28px; line-height:25px;background:url(/images/btn04.gif) no-repeat; border:0; color:#FFFFFF; font-size:14px;}
.feedback_table .is{ width:80px; height:28px; line-height:28px; padding:0; margin:0; border:0; background:url(/images/btn04.gif) no-repeat; text-align:center; cursor:pointer}

html, body { font-family:"微软雅黑"}
div.slideBox{ position:relative; width:1000px; height:320px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none; /*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/; width:1000px; height:320px;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:25px; background-color:; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:12px; line-height:25px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration: none !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:10px; height:10px; background-color:#FFF; text-indent:-99999px; margin:8px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}